# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-28 10:45+0200\n"
"PO-Revision-Date: 2021-12-17 22:00+0000\n"
"Last-Translator: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/applications/kdiff3-desktop-files/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.9.1\n"

#. Name
#: kdiff3plugin/kdiff3_plugin.desktop:4
msgid "Compare/Merge Files/Directories"
msgstr "Comparar/Juntar arquivos/Diretórios"

#. Name
#: kdiff3plugin/kdiff3plugin.desktop:4
msgid "Compare/Merge Files/Directories with KDiff3"
msgstr "Comparar/Juntar arquivos/Diretórios com KDiff3"

#. Name
#: src/kdiff3.desktop:3
msgid "KDiff3"
msgstr "KDiff3"

#. GenericName
#: src/kdiff3.desktop:5
msgid "Diff/Patch Frontend"
msgstr "Interface do Diff/Patch"

#. Comment
#: src/kdiff3.desktop:7
msgid "A File And Directory Comparison And Merge Tool"
msgstr "Uma Ferramenta de Comparação e Junção de Arquivos e Diretórios"

#. Name
#: src/kdiff3part.desktop:3
msgid "KDiff3Part"
msgstr "Componente KDiff3"
